 .u-section-1 {
  background-image: none;
  min-height: 545px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 815px);
  left: auto;
  right: 0;
  background-image: none;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 27px auto;
}

.u-section-1 .u-image-1 {
  min-height: 465px;
  background-image: url("images/transportation.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 465px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 49px;
}

.u-section-1 .u-text-1 {
  font-size: 2.8125rem;
  margin: 22px 0 0 22px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  margin: 22px auto 0 22px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 463px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 672px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-1 .u-image-1 {
    min-height: 383px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 462px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.375rem;
    margin-left: 28px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 28px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 373px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 424px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-1 .u-image-1 {
    min-height: 293px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.1875rem;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 753px;
  }

  .u-section-1 .u-shape-1 {
    height: 746px;
    margin-top: -37px;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -665px;
    margin-left: auto;
    margin-bottom: 3px;
  }

  .u-section-1 .u-image-1 {
    min-height: 389px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 306px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-right: 52px;
    margin-left: 26px;
    font-size: 2.25rem;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 26px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 592px;
  }

  .u-section-1 .u-shape-1 {
    height: 590px;
    margin-top: 2px;
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -570px;
    margin-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 245px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 292px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 869px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 700;
  margin: 32px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  letter-spacing: 0px;
  background-image: none;
  margin: -14px 69px 0 42px;
}

.u-section-2 .u-shape-1 {
  width: 69px;
  height: 69px;
  margin: -69px 42px 35px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 62px;
    margin-left: 29px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-right: 93px;
    margin-left: 29px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -144px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1265px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -35px;
    margin-right: 68px;
    margin-bottom: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1078px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
    font-size: 1rem;
  }

  .u-section-2 .u-shape-1 {
    margin-right: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1563px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-shape-1 {
    margin-right: 29px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 593px;
}

.u-section-3 .u-text-1 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 23px 36px 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-left: 31px;
    margin-right: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 733px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 898px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 22px;
    margin-right: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1247px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 14px;
    margin-right: 14px;
  }
}